Subject: Re: bug#27446: 25.1; Crashing on rendering of Font

From: Mike Dupont <[email-masked]>
Date: Tue, 27 Jun 2017 20:16:34 -0400

see core file. Anyway, If this is not a problem then it is not a
problem. I am using the debian versions mentioned, can you try them?

On Tue, Jun 27, 2017 at 10:57 AM, handa <[email-masked]> wrote:
> In article <[email-masked]>, Mike Dupont <[email-masked]> writes:
>
>> I made the file and the core available
>> https://gist.github.com/h4ck3rm1k3/ad5d3d9927883c15a07d1b394c99d332
>
> Thank you.  I tried to display all portions of the above file, but
> Emasc did not crash.
>
> ---
> K. Handa
> [email-masked]
>
>
>> On Sat, Jun 24, 2017 at 2:30 AM, Eli Zaretskii <[email-masked]> wrote:
>>>> From: handa <[email-masked]>
>>>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>>> Date: Sat, 24 Jun 2017 13:03:25 +0900
>>>>
>>>> In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:
>>>> [...]
>>>> > > It shows line 2306, I was scrolling down.
>>>>
>>>> > Thanks.  CC'ing Handa-san, in the hope that he could look into this
>>>> > issue.
>>>>
>>>> The file has hebrew, devanagari, gothic, Armenian charactes at around
>>>> the line 2306.  But, I can't reproduce the crash.  Perhaps we are using
>>>> different fonts.
>> >
>> > One problem might be that the results of the query on that page change
>> > all the time.  So perhaps the file you were using is different from
>> > what Mike tried.  Mike, does this happen with any query you run, or
>> > just with the one you did back when you reported the crash?  If the
>> > latter, can you make the file available somewhere?
>> >
>> > Thanks.
>
>
>
>> --
>> James Michael DuPont
>

-- 
James Michael DuPont